@manual{tikz_man,
   author    = {Till Tantau},
   year      = {2022},
   title     = {The TikZ and PGF Packages},
   subtitle  = {Manual for version 3.1.9a},
   url       = {https://github.com/pgf-tikz/pgf},
   date      = {2022-03-29},
}
